### Hierarchy

- RTCStats
  - RTCTransportStats

## Index

### Properties

- activeConnection
- bytesReceived
- bytesSent
- id
- localCertificateId
- remoteCertificateId
- rtcpTransportStatsId
- selectedCandidatePairId
- timestamp
- type

## Properties

### Optional activeConnection

activeConnection: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1332

### Optional bytesReceived

bytesReceived: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1333

### Optional bytesSent

bytesSent: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1334

### id

id: string

Inherited from RTCStats.id

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1312

### Optional localCertificateId

localCertificateId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1335

### Optional remoteCertificateId

remoteCertificateId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1336

### Optional rtcpTransportStatsId

rtcpTransportStatsId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1337

### Optional selectedCandidatePairId

selectedCandidatePairId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1338

### timestamp

timestamp: number

Inherited from RTCStats.timestamp

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1313

### type

type: RTCStatsType

Inherited from RTCStats.type

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1314

Generated using TypeDoc